.contact-form-wrapper .form-container {
  border-radius: 0 0 100px 100px;
  margin: 0 auto;
  max-width: 100%;
  padding: 15px 15px 50px;
  position: relative;
  width: calc(100% - 170px);
  z-index: 1;
  box-sizing: border-box;
}
.contact-form-wrapper .form-heading {
  text-align: left;
  margin: 0 0 16px 0;
}

.contact-form-wrapper .form-heading h2 {
  font-family: var(--urbanist);
  color: #252040;
  font-weight: 800;
  font-size: 40px;
  text-transform: capitalize;
}

.contact-form-wrapper .form-heading p {
  font-family: var(--urbanist);
  font-weight: 500;
  font-size: 22px;
  color: #4F5665;
}

.contact-form-wrapper .form-privacy-policy h3 {
  display: none;
}
.contact-form-wrapper .form-privacy-policy ul.no-list.hs-error-msgs.inputs-list,.contact-form-wrapper .form-privacy-policy ul.no-list.hs-error-msgs.inputs-list li{
  margin:0;
}
.contact-form-wrapper .form-privacy-policy {
  background: #FFFFFF;
  box-shadow: 0px 0px 60px 30px #00000008;
  border-radius: 10px;
  padding: 50px;
  box-sizing: border-box;
}

.contact-form-wrapper .form-privacy-policy label span {
  font-family: var(--urbanist);
  font-weight: 500;
  font-size: 18px;
  color: #000000;
}

.contact-form-wrapper .form-privacy-policy .input {
  border-bottom: 1px solid #8D8D8D;
  margin-bottom: 40px;
}

.contact-form-wrapper .form-privacy-policy input {
  border: none;
  width: 100%;
  box-sizing: border-box;
}

.contact-form-wrapper #form fieldset label {
  margin: 0 !important;
}

.contact-form-wrapper .form-privacy-policy .input input {
  padding-top: 0;
}
.contact-form-wrapper .form-privacy-policy input.hs-button.primary.large
{

  border-radius: 5px;
  color: #fff;
  display: block;
  font-family: var(--urbanist);
  font-size: 16px;
  font-weight: 500;
  max-width: 300px;
  text-align: center;
  background:#252040;
}
.contact-form-wrapper #form .hs_submit.hs-submit {
  margin-top: 40px;
}
.contact-form-wrapper #form .hs_hs_lead_status.hs-hs_lead_status.hs-fieldtype-radio.field.hs-form-field {
  width: 100%;
}

.contact-form-wrapper #form .hs_hs_lead_status.hs-hs_lead_status.hs-fieldtype-radio.field.hs-form-field .input {
  border: none;
  margin-top: 6px;
}

.contact-form-wrapper .form-privacy-policy label.hs-form-radio-display span {
  font-weight: 400;
  font-family: var(--urbanist);
  font-size: 15px;
  line-height: 20px;
  letter-spacing: 0%;
}

.contact-form-wrapper #form fieldset.form-columns-3 ,.contact-form-wrapper #form fieldset.form-columns-2 {
  display: flex;
  gap: 0 80px;
  flex-wrap: wrap;
}
.contact-form-wrapper #form fieldset.form-columns-3 .hs-form-field {
  flex: 1 1 calc(33.33% - 53.33px);
  min-width: 250px;
}

.contact-form-wrapper #form fieldset.form-columns-2 .hs-form-field {
  flex: 1 1 calc(50% - 40px);
  min-width: 250px;
}

.contact-form-wrapper #form fieldset.form-columns-1 .hs-form-field {
  flex: 1 1 100%;
}

.contact-form-wrapper #form fieldset.form-columns-1 .hs_message.hs-message.hs-fieldtype-textarea.field.hs-form-field textarea {
  border: none;
  min-height: 75px !important;
  width: 100%;
  box-sizing: border-box;
}

.contact-form-wrapper .form-privacy-policy ul.inputs-list.multi-container {
  display: flex;
  gap: 21px;
  flex-wrap: wrap;
}

.contact-form-wrapper .form-privacy-policy input[type="radio"] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 13px!important;
  height: 13px !important;
  background-color:#E0E0E0!important;
  border-radius: 50%;
  position: relative;
  cursor: pointer;
  margin-right: 10px;
  vertical-align: middle;
  background-color: #fff;
  transition: all 0.2s ease;
}

.contact-form-wrapper .form-privacy-policy input[type="radio"]:checked {
  background-color: #011C2A!important;
}

.contact-form-wrapper .form-privacy-policy input[type="radio"]:checked::after {
  content: "✔";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 8px;
  font-weight: bold;
}



@media (max-width: 1024px) {
  .contact-form-wrapper .form-container{
  width: calc(100% - 90px);
  }
  .contact-form-wrapper #form fieldset.form-columns-3 .hs-form-field,
  .contact-form-wrapper #form fieldset.form-columns-2 .hs-form-field {
    flex: 1 1 calc(50% - 20px);
  }
  .contact-form-wrapper .form-privacy-policy .input{
    margin:0;
  }
  @media (max-width: 991px) {
  .contact-form-wrapper .form-container{
  width:100%;
    max-width:100%;
      padding:0 15px
  }
  @media (max-width: 768px) {
    .contact-form-wrapper #form fieldset.form-columns-3 .hs-form-field,
    .contact-form-wrapper #form fieldset.form-columns-2 .hs-form-field,
    .contact-form-wrapper #form fieldset.form-columns-1 .hs-form-field {
      flex: 1 1 100%;
    }

    .contact-form-wrapper .form-heading h2 {
      font-size: 28px;
    }

    .contact-form-wrapper .form-heading p {
      font-size: 16px;
    }

    .contact-form-wrapper .form-privacy-policy {
      padding: 30px 20px;
    }
  }